
Redmine - Defect #8679

Translation error message when linking same issue also as parent

2011-06-24 12:27 - Terence Mill

Status: Closed Start date: 2011-06-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

We accidently linked an issue on its own as parent. (cycer)

The message we get ist this

Parent Task translation missing: de, activerecord, errors, models, issue, attributes, parent_issue

_id, not_a_valid_parent

 Of course linking same issue as parent should be possible, but this error message  doesn't make thing clear

Related issues:

Is duplicate of Redmine - Defect #6309: missing "not_a_valid_parent" from all... Closed 2010-09-06

History

#1 - 2011-06-25 16:22 - Terence Mill

Affected Version is 1.1.2

Please Константин Поздняков for 1.2.1

#2 - 2011-06-27 16:32 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as dup of #6309, which is already candidate for next patch release.
